import { Row } from "antd";
import ProfileMyComponent from "../../components/profile-my/profile-my.component";
import ProfileShopsContainer from "../../components/profile-shops/profile-shops.container";

export default function ProfilePage() {
  return (
    <div>
      <Row gutter={[16, 16]}>
        <ProfileMyComponent />
        <ProfileShopsContainer />
      </Row>
    </div>
  );
}
